.sidebar-menu {
  display: block;
  padding-top: 20px;
}

.sidebar-menu__wrapper {
  overflow: hidden;
  position: relative;
}

.col-12 {
  padding-right: 11px;
  padding-left: 11px;
}

.sidebar-menu__title {
  text-transform: uppercase;
  text-align: center;
}

.sidebar-menu__list {
  padding: 20px;
  opacity: 1;
}
.sidebar-menu__list.hide {
  opacity: 0;
}
.sidebar-menu__item {
  position: relative;
  border-bottom: 1px solid #363332;
  -webkit-transition: 0.25s all ease-in-out;
  -moz-transition: 0.25s all ease-in-out;
  -o-transition: 0.25s all ease-in-out;
  transition: 0.25s all ease-in-out;
}

.sizes__tables-laces-text {
  margin: 1em 0;
}

.sidebar-menu__item.has-submenu .pikolinos-faqs__sidebar__text {
  color: #363332 !important;
}

.sidebar-menu__item.is-open .sidebar-menu__sublist {
  margin-bottom: 10px;
  max-height: 500px;
  opacity: 1;
}

.sidebar-menu__item.is-open .sidebar-menu__icon-arrow {
  width: 24px !important;
  height: 24px !important;
  background-position: -72px -120px !important;
}

.sidebar-menu__text {
  cursor: pointer;
  display: block;
  padding: 12px 10px;
  padding-right: 30px;
  color: #363332;
  line-height: 140%;
  font-family: mukta-regular, sans-serif;
  letter-spacing: 0.5px;
  font-size: 14px;
  -webkit-transition: 0.25s all ease-in-out;
  -moz-transition: 0.25s all ease-in-out;
  -o-transition: 0.25s all ease-in-out;
  transition: 0.25s all ease-in-out;
}

.sidebar-menu__icon-right {
  position: absolute;
  right: 5px;
  top: 13px;
  z-index: 10;
  width: 24px !important;
  height: 24px !important;
  background-position: -120px -24px !important;
}

.sidebar-menu__icon-arrow {
  position: absolute;
  right: 5px;
  top: 15px;
  z-index: 10;
  width: 24px !important;
  height: 24px !important;
  background-position: -192px -24px !important;
}

.sidebar-menu__sublist {
  padding-left: 10px;
  max-height: 0;
  overflow: hidden;
  opacity: 0;
  -webkit-transition: 0.4s all ease-in-out;
  -moz-transition: 0.4s all ease-in-out;
  -o-transition: 0.4s all ease-in-out;
  transition: 0.4s all ease-in-out;
}

.sidebar-menu__subitem {
  position: relative;
  border-bottom: 1px solid #848281;
  -webkit-transition: 0.25s all ease-in-out;
  -moz-transition: 0.25s all ease-in-out;
  -o-transition: 0.25s all ease-in-out;
  transition: 0.25s all ease-in-out;
}

.sidebar-menu__subitem:hover {
  border-color: #e20026;
}

.sidebar-menu__subitem:hover .sidebar-menu__subtext {
  color: #e20026;
}

.sidebar-menu__subitem:hover .sidebar-menu__subicon {
  width: 24px !important;
  height: 24px !important;
  background-position: -144px -24px !important;
}

.sidebar-menu__subtext {
  cursor: pointer;
  display: block;
  padding: 10px;
  padding-right: 30px;
  color: #848281;
  line-height: 140%;
  font-family: mukta-regular, sans-serif;
  letter-spacing: 0.5px;
  font-size: 14px;
  -webkit-transition: 0.25s all ease-in-out;
  -moz-transition: 0.25s all ease-in-out;
  -o-transition: 0.25s all ease-in-out;
  transition: 0.25s all ease-in-out;
}

.sidebar-menu__subicon-right {
  position: absolute;
  right: 5px;
  top: 8px;
  z-index: 10;
  width: 20px !important;
  height: 20px !important;
  background-position: -180px -160px !important;
}

.sidebar-menu__icon-close {
  margin: 0 15px;
  cursor: pointer;
  text-transform: uppercase;
  display: inline-block;
  color: #363332;
  line-height: 140%;
  font-family: mukta-regular, sans-serif;
  letter-spacing: 0.5px;
  top: 0;
  left: 0;
  z-index: 20;
  font-size: 12px;
}

.sidebar-menu__icon-left {
  position: absolute;
  left: 0;
  top: 2px;
  width: 20px !important;
  height: 20px !important;
  background-position: -40px -180px !important;
}

.div-bottom {
  background-color: #e20026;
  min-height: 1px;
  margin-top: 5px;
  width: 100%;
}

.div-sidebar {
  display: flex;
  width: 100%;
  gap: 20px;
  justify-content: space-between;
}

.sidebar-menu__content {
  width: 100%;
  display: flex;
  flex-direction: column;
  left: 0;
  z-index: 10;
  width: 100%;
  background-color: #fff;
  -webkit-transform: translate3d(100vw, 0, 0);
  -moz-transform: translate3d(100vw, 0, 0);
  -o-transform: translate3d(100vw, 0, 0);
  transform: translate3d(100vw, 0, 0);
  -webkit-transition: 0.25s all ease-in-out;
  -moz-transition: 0.25s all ease-in-out;
  -o-transition: 0.25s all ease-in-out;
  transition: 0.25s all ease-in-out;
}

img.img-back {
  aspect-ratio: 0.57;
  object-fit: auto;
  object-position: center;
  width: 8px;
}
.cajamedidascinturon {
  width: 100%;
  margin-top: 8%;
}
.medidacinturon {
  width: 55%;
}

.sidebar-menu__content.is-open {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.sidebar-menu__include {
  /*   min-height: 500px;*/
  width: 100%;
  display: none; /* Ocultar inicialmente */
  opacity: 0;
  background-color: #fff;
  transition: opacity 0.25s ease-in-out; /* Agregar transici鑴欒尃鑴濋垾娅啠鈧妴鈶╁亾閳┾挌鍏ゆ崡鈶╁亾 鑴欏瀯鑺掗垾姣優鈶┾偓鐏衡挌鍏ゆ崡鍡忊偓娅厽鈷氣懇鈧锟� 鑴欒尃鑴楀瀯鑴欏瀯鑺掗埀顑犫埗鍋優鍏熲挌鈶╁亾鍟剹鍨勮剻鑼犺劃閳ユ鍐ｂ偓鐘嗏懇鍋撻埄鈷氬叅鎹楀伄鈷氬厽鈷氣懇鍋撴嫥鑴楀崲鑴欓垾纬鍋埗鍏ゆ崡鍡忊偓娅厽鈷氣懇鈧顑炲悽鈭跺叅鎹椻懇鍋撴嫥鑴欓垾姣伄纭� de opacidad */
  max-width: 611px;
  flex-direction: column;
  font-size: 14px;
  color: #333;
  font-weight: 400;
  letter-spacing: 0.5px;
  line-height: 150%;
}

.sidebar-menu__include.is-active {
  display: flex; /* Mostrar cuando est鑴欒尃鑴濋垾娅啠鈧妴鈶╁亾閳┾挌鍏ゆ崡鈶╁亾 鑴欏瀯鑺掗垾姣優鈶┾偓鐏衡挌鍏ゆ崡鍡忊偓娅厽鈷氣懇鈧锟� 鑴欒尃鑴楀瀯鑴欏瀯鑺掗埀顑犫埗鍋優鍏熲挌鈶╁亾鍟剹鍨勮剻鑼犺劃閳ユ鍐ｂ偓鐘嗏懇鍋撻埄鈷氬叅鎹楀伄鈷氬厽鈷氣懇鍋撴嫥鑴楀崲鑴欓垾纬鍋埗鍏ゆ崡鍡忊偓娅厽鈷氣懇鈧顑炲悽鈭跺叅鎹椻懇鍋撴嫥鑴欓垾姣伄锟� activo */
  opacity: 1;
  margin-top: 32px;
  margin-bottom: 10rem;
}

.sidebar-menu__subinclude {
  padding: 10px 20px;
  width: 100%;
  display: none; /* Ocultar inicialmente */
  opacity: 0;
  background-color: #fff;
  transition: opacity 0.25s ease-in-out; /* Agregar transici鑴欒尃鑴濋垾娅啠鈧妴鈶╁亾閳┾挌鍏ゆ崡鈶╁亾 鑴欏瀯鑺掗垾姣優鈶┾偓鐏衡挌鍏ゆ崡鍡忊偓娅厽鈷氣懇鈧锟� 鑴欒尃鑴楀瀯鑴欏瀯鑺掗埀顑犫埗鍋優鍏熲挌鈶╁亾鍟剹鍨勮剻鑼犺劃閳ユ鍐ｂ偓鐘嗏懇鍋撻埄鈷氬叅鎹楀伄鈷氬厽鈷氣懇鍋撴嫥鑴楀崲鑴欓垾纬鍋埗鍏ゆ崡鍡忊偓娅厽鈷氣懇鈧顑炲悽鈭跺叅鎹椻懇鍋撴嫥鑴欓垾姣伄纭� de opacidad */
}

.sidebar-menu__subinclude.is-active {
  display: block; /* Mostrar cuando est鑴欒尃鑴濋垾娅啠鈧妴鈶╁亾閳┾挌鍏ゆ崡鈶╁亾 鑴欏瀯鑺掗垾姣優鈶┾偓鐏衡挌鍏ゆ崡鍡忊偓娅厽鈷氣懇鈧锟� 鑴欒尃鑴楀瀯鑴欏瀯鑺掗埀顑犫埗鍋優鍏熲挌鈶╁亾鍟剹鍨勮剻鑼犺劃閳ユ鍐ｂ偓鐘嗏懇鍋撻埄鈷氬叅鎹楀伄鈷氬厽鈷氣懇鍋撴嫥鑴楀崲鑴欓垾纬鍋埗鍏ゆ崡鍡忊偓娅厽鈷氣懇鈧顑炲悽鈭跺叅鎹椻懇鍋撴嫥鑴欓垾姣伄锟� activo */
  opacity: 1;
  padding-bottom: 50px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  font-weight: inherit;
}

.wrapper {
  max-width: 1920px;
  margin: 0 auto;
}

.fixed-wrapper {
  padding: 10px;
}

.flex-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-direction: row;
  -webkit-flex-direction: row;
  flex-direction: row;
}

.flex-column {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-direction: row;
  -webkit-flex-direction: row;
  flex-direction: row;
}

.md-img {
  display: none;
}

.sm-img {
  display: block;
}

.all-img {
  display: block;
}

.background-img {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
}

.pictureset {
  display: block;
}

.pictureset img,
.pictureset source {
  display: block;
  width: 100%;
}

.sizes__intro {
  position: relative;
}

.sizes__intro:before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background-color: rgba(0, 0, 0, 0.4);
}

.sizes__intro__text {
  position: absolute;
  top: 50%;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
  padding: 0 10px;
  width: 80%;
  line-height: 140%;
  font-size: 16px;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}

.sizes__sidebar {
  padding: 0;
  padding-bottom: 10px;
}

.sizes__include {
  padding: 15px 0;
}

.sizes__content {
  font-family: mukta-regular, sans-serif;
  letter-spacing: 0.5px;
}

.sizes__content__title {
  font-size: 14px;
  line-height: 140%;
  font-weight: 700;
  margin-top: 11px;
  margin-bottom: 10px;
}

p.sizes__content__description-shoes {
  font-size: 14px;
  width: 575px;
}

.sizes__content__subtitle {
  font-size: 12px;
  line-height: 140%;
  display: block;
  margin: 20px 0;
}

.sizes__steps {
  font-size: 12px;
  padding: 0 20px;
}

.sizes__steps__item {
  padding: 0 20px;
}

.sizes__steps__item__image {
  display: block;
  margin: 0 auto;
  text-align: center;
}

.sizes__steps__item__number {
  color: #e20026;
  font-weight: 700;
  display: inline-block;
  margin-right: 5px;
}

.sizes__steps__item__text {
  font-size: 12px;
  display: block;
  margin: 15px 0;
}

.sizes__calculator {
  background-color: #ececec;
  display: block;
  text-align: center;
  margin: 20px;
  padding: 20px 10px;
}

.sizes__calculator__title {
  font-size: 14px;
  text-align: center;
  font-weight: 700;
  margin-bottom: 15px;
}

.sizes__calculator__label {
  font-size: 12px;
  margin: 0;
  margin-right: 10px;
  min-width: 100px;
  text-align: left;
  color: #363332;
}

.sizes__calculator__input-container.is-select {
  margin-bottom: 15px;
}

.sizes__calculator__input {
  font-size: 12px;
  background: #fff;
  display: inline-block;
  width: 80px;
  padding: 5px;
  height: auto;
  min-width: 0;
  margin: 0;
  -moz-appearance: textfield;
  border: 1px solid #848281;
}

.sizes__calculator__input::-webkit-inner-spin-button,
.sizes__calculator__input::-webkit-outer-spin-button {
  -webkit-appearance: none;
  -moz-appearance: textfield;
}

.sizes__calculator__button {
  margin-top: 15px;
  max-width: 200px;
  width: 100%;
}

.sizes__calculator__result {
  font-size: 14px;
  margin: 0;
  margin-top: 15px;
}

.sizes__calculator__result__size {
  font-size: 24px;
  color: #e20026;
  font-weight: 700;
  margin-left: 5px;
}

.sizes__calculator__error {
  display: none;
  color: #e20026;
  margin: 0;
  margin-top: 10px;
  width: 100%;
}

.sizes__guide {
  font-family: mukta-regular, sans-serif;
  letter-spacing: 0.5px;
  padding: 0 10px;
  margin: 10px 0;
  width: 4vw;
}

.sizes__guide__title {
  font-size: 12px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
  padding: 5px 0;
  margin: 0;
  border-bottom: 1px solid #363332;
}

.sizes__guide__table {
  width: 100%;
  font-family: mukta-regular, sans-serif;
  letter-spacing: 0.5px;
  color: #363332;
}

.sizes__guide__table__title-cell {
  font-size: 12px;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  font-weight: 700;
  text-align: center;
  background-color: transparent;
  color: #000;
  border: none;
  padding: 0;
}

.sizes__guide__table__cell {
  font-size: 12px;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  text-align: center;
  border: 2.5px solid #fff;
}

.tabla-ml th.sizes__guide__table__title-cell,
.tabla-pl th.sizes__guide__table__title-cell,
.tabla-ml-gaucha th.sizes__guide__table__title-cell,
.tabla-pl-gaucha th.sizes__guide__table__title-cell,
.tabla-ml-XW th.sizes__guide__table__title-cell,
.tabla-pl-XW th.sizes__guide__table__title-cell {
  width: 33.33%;
}

.sizes__guide__table__cell.is-gray {
  background-color: #ececec;
  border: 2.5px solid #fff;
}

.div-sizes-table-MAN-belts {
  display: none;
}

.sizes__guide__table-WOM,
.sizes__guide__table-trees,
.sizes__guide__table-insoles,
.sizes__tables-laces-sizes {
  width: 100%;
  border-collapse: collapse;
}

.sizes__guide__table-MAN {
  width: 100%;
  border-collapse: collapse;
}

.sizes__guide__table-MAN th,
.sizes__guide__table-MAN td {
  background-color: #fff;
  color: #000;
  border: 1px solid #fff;
}

.sizes__guide__table-MAN th,
.sizes__guide__table-MAN td {
  background-color: #fff;
  color: #000;
  border: 1px solid #fff;
  text-align: center;
}

.sizes__guide__table-WOM th,
.sizes__guide__table-WOM td,
.sizes__guide__table-MAN-belts th,
.sizes__guide__table-MAN-belts td,
.sizes__guide__table-trees td,
.sizes__guide__table-trees th,
.sizes__guide__table-insoles th,
.sizes__guide__table-insoles td,
.sizes__tables-laces-sizes th,
.sizes__tables-laces-sizes td {
  background-color: #fff;
  color: #000;
  border: 1px solid #fff;
}

tr.sizes__guide__table__row.sizes__guide__table__header {
  border-bottom: 2px solid #000;
  margin-bottom: 9px;
  /* display: table-cell; */
}

.club-separator {
  width: 2px !important;
  background-color: #000;
  margin: 0;
  height: 35px;
}

.sizes__tables-trees,
.sizes__tables-laces {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 3em;
}

.sizes__tables-insoles {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 27px;
}

.sizes__guide__title-trees,
.sizes__guide__title-laces {
  color: #212529;
  text-align: center;
  letter-spacing: 0.5px;
  max-width: 125px;
  font:
    600 12px/175% "Roboto",
    sans-serif;
}

.div-mujer {
  font-family: mukta-regular, sans-serif;
  background-color: #e20026;
  flex-grow: 1;
  justify-content: center;
  align-items: center;
  padding: 14px 60px;
  width: 100px;
  color: #fff;
  font-size: 14px;
}

.div-hombre {
  font-family: mukta-regular, sans-serif;
  background-color: #e20026;
  flex-grow: 1;
  justify-content: center;
  align-items: center;
  padding: 14px 60px;
  width: 100px;
  color: #fff;
  font-size: 14px;
}

.sizes__guide__title-WOM,
.sizes__guide__title-UNISEX,
.sizes__guide__title-WOM-belts,
.sizes__guide__title-MAN-belts,
.sizes__guide__table-insoles,
.sizes__guide__title-ARANJUEZ,
.sizes__guide__title-ARENAL {
  text-align: right;
  align-self: stretch;
  flex-grow: 1;
  margin: auto 10px;
}

.sizes__guide-separador {
  background-color: #353332;
  align-self: stretch;
  width: 3px;
  height: 48px;
}

.sizes__guide__title-MAN,
.sizes__guide__title-MAN-belts {
  align-self: stretch;
  flex-grow: 1;
  margin: auto 10px;
}

.sizes__guide__tab__content {
  display: none;
}

.sizes__guide__tab__active {
  display: block;
}

.div-sizes-table-WOM-belts,
.div-sizes-table-MAN-belts,
.div-ankle,
.div {
  display: flex;
  max-width: 573px;
  flex-direction: column;
  margin: 15px auto;
}

.div-2,
.div-ankle-2 {
  color: #333;
  letter-spacing: 0.5px;
  width: 100%;
  font:
    700 14px/160% "mukta-bold",
    sans-serif;
}

.div-3,
.div-ankle-3 {
  display: flex;
  margin-top: 27px;
  align-items: start;
  justify-content: space-between;
  gap: 0;
}

.img,
.img-ancho {
  object-fit: auto;
  object-position: center;
  width: 143px;
  fill: #e20026;
  margin-top: 9px;
}

.div-4,
.div-ankle-4 {
  display: flex;
  margin-top: 9px;
  flex-basis: 0%;
  flex-direction: column;
  align-items: center;
}

.img-2 {
  aspect-ratio: 50;
  object-fit: auto;
  object-position: center;
  width: 112px;
  stroke-width: 4px;
  stroke: #363332;
}

.div-5,
.div-ankle-5 {
  align-self: end;
  display: flex;
  margin-right: 10px;
  justify-content: space-between;
  gap: 20px;
}

.div-6,
.div-ankle-6 {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.img-3 {
  aspect-ratio: 0.85;
  object-fit: auto;
  object-position: center;
  width: 11px;
  fill: #e20026;
}

.img-4 {
  aspect-ratio: 0.41;
  object-fit: auto;
  object-position: center;
  width: 41px;
  fill: #e20026;
}

.img-5 {
  aspect-ratio: 0.02;
  object-fit: auto;
  object-position: center;
  width: 2px;
  stroke-width: 2px;
  stroke: #363332;
  align-self: start;
}

.img-6 {
  aspect-ratio: 50;
  object-fit: auto;
  object-position: center;
  width: 112px;
  stroke-width: 4px;
  stroke: #363332;
}

.div-7,
.div-ankle-7 {
  align-self: stretch;
  display: flex;
  flex-grow: 1;
  flex-basis: 0%;
  flex-direction: column;
  font-size: 14px;
  color: #333;
  font-weight: 400;
  letter-spacing: 0.5px;
  line-height: 22px;
  margin-left: 20px;
}

.div-8,
.div-ankle-8 {
  display: flex;
  justify-content: space-between;
  gap: 17px;
}

.img-7 {
  aspect-ratio: 0.46;
  object-fit: auto;
  object-position: center;
  width: 11px;
  fill: #e20026;
  align-self: start;
}

.div-9,
.div-ankle-9 {
  font-family: mukta-regular, sans-serif;
  flex-grow: 1;
  flex-basis: auto;
}

.div-10,
.div-ankle-10 {
  display: flex;
  margin-top: 4px;
  justify-content: space-between;
  gap: 13px;
}

.img-8 {
  aspect-ratio: 0.67;
  object-fit: auto;
  object-position: center;
  width: 16px;
  fill: #e20026;
  align-self: start;
}

.div-11,
.div-ankle-11 {
  font-family: mukta-regular, sans-serif;
  flex-grow: 1;
  flex-basis: auto;
}

.div-12,
.div-ankle-12 {
  display: flex;
  margin-top: 7px;
  justify-content: space-between;
  gap: 13px;
}

.img-9 {
  aspect-ratio: 0.69;
  object-fit: auto;
  object-position: center;
  width: 16px;
  fill: #e20026;
  align-self: start;
}

.div-13,
.div-ankle-13 {
  font-family: mukta-regular, sans-serif;
  flex-grow: 1;
  flex-basis: auto;
}

.div-14,
.div-ankle-14 {
  color: #333;
  letter-spacing: 0.5px;
  margin-top: 52px;
  width: 100%;
  font:
    700 14px/160% "mukta-bold",
    sans-serif;
}

.img-10 {
  aspect-ratio: 1.82;
  object-fit: auto;
  object-position: center;
  width: 100%;
  margin-top: 36px;
}

.div-15,
.div-ankle-15 {
  color: #333;
  letter-spacing: 0.5px;
  margin-top: 41px;
  font:
    400 14px/22px "mukta-regular",
    sans-serif;
}

.div-17 {
  background-color: #e20026;
  margin-top: 32px;
  width: 277px;
  height: 50px;
  max-width: 100%;
  justify-content: center;
  align-items: center;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 1px;
  padding: 14px 60px;
  font:
    400 14px/150% "mukta-regular",
    sans-serif;
}

.div-16:hover,
.div-17:hover,
.div-ankle-16:hover,
.div-mujer:hover,
.div-hombre:hover,
.div-buttons-mujer:hover,
.div-buttons-homes:hover,
.div-botones-laces-W:hover,
.div-botones-laces-M:hover {
  background-color: #000;
}

.div-16,
.div-ankle-16 {
  background-color: #e20026;
  margin-top: 32px;
  width: 304px;
  max-width: 100%;
  justify-content: center;
  align-items: center;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 1px;
  padding: 8px 60px;
  font:
    400 14px/150% "mukta-regular",
    sans-serif;
}

.div-16 > a,
.div-ankle-16 > a,
.div-17 > a,
.div-hombre > a,
.div-mujer > a,
.div-botones-laces-W > a,
.div-botones-laces-M > a,
.div-buttons-mujer > a,
.div-buttons-homes > a {
  color: #fff;
  font-size: 14px;
}

.sizes__guide__title-WOM,
.sizes__guide__title-MAN,
.sizes__guide__title-UNISEX,
.sizes__guide__title-WOM-belts,
.sizes__guide__title-MAN-belts {
  font-weight: 700;
}

.sizes__guide.belts {
  width: 17.5vw;
}

.sizes__guide__table__header-1 {
  align-self: center;
  display: flex;
  width: 100%;
  max-width: 494px;
  justify-content: space-between;
  gap: 20px;
  font-size: 12px;
  color: #212529;
  font-weight: 400;
  text-align: center;
  letter-spacing: 0.5px;
  line-height: 175%;
}

.columna {
  display: flex;
  flex-direction: column;
  line-height: normal;
  width: 20%;
  margin-left: 0;
}

.columna-2 {
  display: flex;
  flex-direction: column;
  line-height: normal;
  width: 20%;
  margin-left: 20px;
}

.sizes__guide__table__title-cell-20 {
  display: flex;
  flex-grow: 1;
  flex-direction: column;
  font-size: 12px;
  color: #363332;
  font-weight: 400;
  white-space: nowrap;
  text-align: center;
  letter-spacing: 0.5px;
  line-height: 175%;
}

.columna-3 {
  display: flex;
  flex-direction: column;
  line-height: normal;
  width: 60%;
  margin-left: 20px;
}

.sizes__guide__table-trees {
  width: 300px;
  margin-top: 15px;
}

@media (min-width: 769px) {
  .md-img {
    display: block;
  }

  .sm-img {
    display: none;
  }

  .sizes__intro__text {
    font-size: 18px;
    width: 40%;
  }

  .sizes__steps {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    -webkit-wrap: wrap;
    flex-wrap: wrap;
  }

  .sizes__steps__item {
    width: 33%;
  }

  .sizes__steps__item:last-child {
    width: 100%;
  }

  .sizes__steps__item__image {
    -ms-order: -1;
    -webkit-order: -1;
    order: -1;
    width: 33%;
  }

  .sizes__calculator {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
    -webkit-wrap: wrap;
    flex-wrap: wrap;
  }

  .sizes__calculator__title {
    font-size: 18px;
    margin: 0;
    margin-top: 15px;
    margin-right: 50px;
  }

  .sizes__calculator__input-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: flex-start;
    -webkit-align-items: flex-start;
    -moz-box-align: flex-start;
    -ms-flex-align: flex-start;
    align-items: flex-start;
    margin-right: 30px;
  }

  .sizes__calculator__label {
    min-width: 0;
    margin: 0;
  }

  .sizes__calculator__input-container.is-select {
    margin-bottom: 0;
  }

  .sizes__calculator__input {
    width: 100px;
    padding: 8px;
  }

  .sizes__calculator__button {
    width: auto;
    margin-right: 30px;
    padding: 10px 30px;
  }

  .sizes__calculator__result {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 12px;
    margin-top: 0;
  }

  .sizes__calculator__result__size {
    margin: 0;
    line-height: 120%;
  }

  .sizes__tables {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    padding: 10px 20px;
    padding-top: 0;
    margin: 2em 5em 0.5em;
  }

  .sizes__tables > div {
    width: auto;
    margin-bottom: 0;
  }
}

@media all and (min-width: 992px) {
  .sidebar-menu {
    width: 35%;
    max-width: 300px;
  }

  .sidebar-menu__wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-direction: row;
    -webkit-flex-direction: row;
    flex-direction: row;
  }

  .sidebar-menu__title {
    text-align: left;
    padding: 0 10px;
  }

  .sidebar-menu__item:hover,
  .sidebar-menu__item.is-active {
    -webkit-transition: 0.3s all ease-in-out;
    -moz-transition: 0.3s all ease-in-out;
    -o-transition: 0.3s all ease-in-out;
    transition: 0.3s all ease-in-out;
    border-color: #e20026;
  }

  .sidebar-menu__item:hover .sidebar-menu__icon-right,
  .sidebar-menu__item.is-active .sidebar-menu__icon-right {
    width: 24px !important;
    height: 24px !important;
    background-position: -144px -24px !important;
  }

  .sidebar-menu__item:hover .sidebar-menu__text,
  .sidebar-menu__item.is-active .sidebar-menu__text {
    color: #e20026;
  }

  .sidebar-menu__text {
    padding: 12px 35px 12px 0;
    font-size: 16px;
  }

  .sidebar-menu__icon-right {
    right: 0;
  }

  .sidebar-menu__icon-arrow {
    right: 0;
  }

  .sidebar-menu__sublist {
    padding-left: 20px;
  }

  .sidebar-menu__subitem:hover,
  .sidebar-menu__subitem.is-active {
    -webkit-transition: 0.3s all ease-in-out;
    -moz-transition: 0.3s all ease-in-out;
    -o-transition: 0.3s all ease-in-out;
    transition: 0.3s all ease-in-out;
    border-color: #e20026;
  }

  .sidebar-menu__subitem:hover .sidebar-menu__subicon-right,
  .sidebar-menu__subitem.is-active .sidebar-menu__subicon-right {
    width: 20px !important;
    height: 20px !important;
    background-position: -120px -20px !important;
  }

  .sidebar-menu__subitem:hover .sidebar-menu__subtext,
  .sidebar-menu__subitem.is-active .sidebar-menu__subtext {
    color: #e20026;
  }

  .sidebar-menu__subtext {
    padding: 10px 35px 10px 0;
  }

  .sidebar-menu__subicon-right {
    right: 0;
  }

  .sidebar-menu__icon-close {
    display: none;
  }

  .sidebar-menu__content {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    position: static;
    margin-left: 5%;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }

  .sidebar-menu__subinclude {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
  }

  .sidebar-menu__subinclude.is-active {
    visibility: visible;
    opacity: 1;
    padding-bottom: 50px;
  }

  .sizes__intro__text {
    font-size: 22px;
    width: 35%;
  }

  .sizes__include {
    top: 0;
    padding: 0;
  }

  .sizes__sidebar {
    margin-top: 9vh;
    min-height: 400px;
    padding-left: 20px;
  }

  .sizes__sidebar__text {
    font-size: 14px;
  }

  .sizes__content {
    margin-left: 1%;
  }

  .sizes__calculator__title {
    width: 100%;
    margin: 0;
    margin-bottom: 20px;
  }
}

@media all and (min-width: 1200px) {
  .sidebar-menu {
    width: 35%;
    max-width: 300px;
  }

  .sidebar-menu__wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-direction: row;
    -webkit-flex-direction: row;
    flex-direction: row;
  }

  .sizes__intro__text {
    font-size: 24px;
    width: 30%;
  }

  .sizes__content__title {
    font-size: 16px;
  }

  .sizes__content__subtitle {
    font-size: 14px;
  }

  .sizes__sidebar__text {
    font-size: 16px;
  }

  .sizes__wrapper {
    max-width: 1400px;
    margin: 0 auto;
  }

  .sizes__content {
    margin-left: 4%;
  }

  .sizes__steps__item__text {
    font-size: 14px;
  }

  .sizes__guide__title {
    font-size: 14px;
  }

  .sizes__guide__table__title {
    font-size: 12px;
  }

  .sizes__guide__table__cell {
    font-size: 14px;
  }

  .sizes__calculator__title {
    margin-right: 50px;
    width: auto;
    margin-bottom: 0;
    margin-top: 15px;
  }
}

.sizes__content__description-shoes {
  font-family: mukta-regular, sans-serif;
  line-height: 22px;
  width: 100%;
  font-size: 14px;
}

.sizes__content__title-trees {
  font-family: mukta-regular, sans-serif;
  font-weight: 700;
  line-height: 160%;
  margin-top: 31px;
  width: 100%;
  font-size: 16px;
}

.div-botones-laces-description-1 {
  font-family: mukta-regular, sans-serif;
  font-size: 14px;
}

.sizes__content__subtitle-trees,
.sizes__content__subtitle-1,
.sizes__content__subtitle-insoles,
.sizes__content__subtitle-barefoot,
.sizes__content__subtitle-belts {
  font-family: mukta-regular, sans-serif;
  line-height: 22px;
  margin-top: 32px;
  width: 100%;
  font-size: 14px;
}

.sizes__guide__title-trees {
  color: #212529;
  text-align: center;
  align-self: center;
  margin-top: 32px;
  font:
    600 12px roboto,
    sans-serif;
}

.sizes__guide__table__title-cell-EU {
  font-family: roboto, sans-serif;
  font-weight: 700;
}

.sizes__guide__table__title-cell-US {
  font-family: roboto, sans-serif;
  font-weight: 700;
}

.div-separador-trees {
  background-color: #363332;
  align-self: center;
  margin-top: 11px;
  width: 218px;
  height: 1px;
}

.sizes__guide__table__row-trees {
  align-self: center;
  display: flex;
  margin-top: 12px;
  width: 219px;
  max-width: 100%;
  gap: 3px;
  font-size: 12px;
  color: #363332;
  white-space: nowrap;
  text-align: center;
}

.sizes__content__subtitle-trees-2 {
  font-family: mukta-regular, sans-serif;
  line-height: 22px;
  margin-top: 3px;
  width: 100%;
  font-size: 14px;
}

.div-buttons-mujer,
.div-botones-laces-W {
  font-family: mukta-regular, sans-serif;
  background-color: #e20026;
  flex-grow: 1;
  justify-content: center;
  align-items: center;
  padding: 8px 60px;
  width: 247px;
  color: #fff;
  font-size: 14px;
}

.div-buttons-homes,
.div-botones-laces-M {
  font-family: mukta-regular, sans-serif;
  background-color: #e20026;
  flex-grow: 1;
  justify-content: center;
  align-items: center;
  padding: 8px 60px;
  font-size: 14px;
  width: 247px;
  color: #fff;
}

@media all and (max-width: 48em) {
  table.sizes__guide__table-WOM-belts,
  table.sizes__guide__table-MAN-belts,
  table.tabla-ml,
  table.tabla-pl,
  table.tabla-ml-gaucha,
  table.tabla-ml-XW,
  table.tabla-pl-gaucha,
  table.tabla-pl-XW {
    width: 100%;
  }

  table.sizes__guide__table-BAREFOOT {
    width: 135%;
  }

  .sizes__guide__title-WOM,
  .sizes__guide__title-MAN,
  .sizes__guide__title-UNISEX,
  .sizes__guide__table-BAREFOOT,
  .sizes__guide__title-WOM-belts,
  .sizes__guide__title-MAN-belts {
    flex: 1;
    text-align: center;
  }
  .hide {
    display: none;
  }
  .sizes__sidebar {
    /* margin-bottom: 50px; */
    -webkit-transition: 0.25s all ease-in-out;
    -moz-transition: 0.25s all ease-in-out;
    -o-transition: 0.25s all ease-in-out;
    transition: 0.25s all ease-in-out;
  }

  .sidebar-menu__include.is-active {
    padding-bottom: 0;
    margin-top: 0px;
    align-self: center;
    margin-bottom: 3rem;
  }

  .sizes__guide__title-trees {
    margin-top: 20px;
  }

  .sizes__content__subtitle-trees,
  .sizes__content__title-trees {
    margin-top: 13px;
  }

  .sizes__guide__table-WOM th:nth-child(1),
  .sizes__guide__table-MAN th:nth-child(1) {
    text-align: center;
    width: 23%;
    padding: 0 6px;
  }

  .sizes__guide__table-WOM th:nth-child(2),
  .sizes__guide__table-MAN th:nth-child(2) {
    width: 24%;
    padding: 0 6px;
  }

  .sizes__content__subtitle-1,
  .sizes__content__subtitle-insoles,
  .sizes__content__subtitle-barefoot,
  .sizes__content__subtitle-insoles,
  .sizes__content__subtitle-trees,
  .sizes__content__subtitle-trees-2,
  .sizes__content__title-trees,
  .sizes__content__subtitle-belts {
    text-align: center;
    font-family: mukta-regular, sans-serif;
    line-height: 22px;
    margin-top: 0;
    width: 90%;
    font-size: 14px;
    margin-left: 5%;
    margin-right: 5%;
  }

  .sizes__content__description-ankle,
  .sizes__content__subtitle-barefoot,
  .sizes__content__subtitle-insoles {
    text-align: center;
    font-size: 14px;
  }

  tr.tr-button-belts {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  td.td-button-belts {
    width: 500px;
    margin: 0 auto;
  }

  .sizes__guide-W_M-belts {
    margin-left: 0;
    margin-bottom: 5vw;
    margin-top: 0;
  }

  .sizes__guide-W_M {
    margin-left: 0;
    margin-bottom: 5vw;
    margin-top: 5vw;
  }

  .div-ankle,
  .div {
    max-width: 84vw;
    flex-direction: column;
    margin: 0 auto;
  }

  .sizes__tables {
    display: flex;
    text-align: center;
    margin: 9vw;
  }

  .sizes__guide__table-WOM,
  .sizes__guide__table-MAN {
    margin-bottom: 5vw;
    border-collapse: collapse;
  }

  .sizes__guide__table-insoles,
  .sizes__tables-laces-sizes {
    width: 308px;
    border-collapse: collapse;
    margin: 1em;
  }

  .div-3,
  .div-ankle-3 {
    flex-flow: column;
  }

  .img,
  .img-ancho {
    align-self: center;
    margin-bottom: 10vw;
  }

  div#sizes-insoles {
    padding: 0;
  }

  .ankle {
    display: block;
  }

  .medidacinturon {
    width: 80%;
    margin-left: 10%;
    margin-right: 10%;
    margin-bottom: 8%;
  }
}

.div-botones-laces-title_1 {
  font-family: mukta-regular, sans-serif;
  font-weight: 700;
  line-height: 160%;
  margin-top: 31px;
  width: 100%;
  font-size: 16px;
}

.div-botones-laces-description-1 {
  font-family: mukta-regular, sans-serif;
  line-height: 22px;
  margin-top: 32px;
  width: 100%;
}

.div-botones-laces-title {
  color: #212529;
  text-align: center;
  align-self: center;
  margin-top: 38px;
  white-space: nowrap;
  font:
    600 12px roboto,
    sans-serif;
}

.sizes__tables-laces {
  align-self: center;
  display: flex;
  margin-top: 46px;
  width: 100%;
  max-width: 401px;
  justify-content: space-between;
  gap: 20px;
  font-size: 12px;
  color: #212529;
  text-align: center;
}

.sizes__tables-laces-cell-cm,
.sizes__tables-laces-cell-pulgada,
.sizes__tables-laces-cell-sizes,
.sizes__tables-laces-cell-sizes-cordon {
  font-family: roboto, sans-serif;
  font-weight: 700;
}

.div-botones-laces,
.div-botones,
.div-buttons,
.div-botones-laces,
.div-buttons {
  display: flex;
  margin-top: 2em;
  width: 100%;
  gap: 50px;
  color: #fff;
  white-space: nowrap;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 1px;
  line-height: 150%;
  font-size: 14px;
  margin-bottom: 20px;
}

@media (max-width: 48em) {
  .div-botones-laces-title_1 {
    padding: 0 15px;
  }

  .sizes__tables {
    display: flex;
    text-align: center;
    margin: 14px auto;
  }

  .sizes__sidebar__icon-close.sidebar-menu__icon-close.js-sidebar-close {
    display: flex;
    flex-direction: column;
    font-size: 16px;
    color: #e20026;
    font-weight: 400;
    white-space: nowrap;
    letter-spacing: 0.5px;
    line-height: 140%;
    width: 90%;
  }

  .div-3,
  .div-ankle-3 {
    flex-flow: column;
    margin-top: 8px;
  }

  .img,
  .img-ancho {
    align-self: center;
    margin-bottom: 10vw;
  }

  .div-title {
    text-align: center;
  }

  .div-title {
    display: none;
  }

  .sizes__content__description {
    display: block;
    font-size: 14px;
    text-align: center;
    padding-top: 14px;
  }

  p.sizes__content__description-shoes,
  .div-botones-laces-description-1,
  .sizes__content__description-shoes {
    display: none;
  }

  .div-block {
    width: 100%;
    display: flex;
  }

  .div-botones-laces-title {
    color: #212529;
    font-family: roboto, sans-serif;
    font-weight: 600;
    line-height: 175%;
    white-space: nowrap;
    margin-top: 23px;
  }

  .sizes__tables-laces {
    display: flex;
    margin-top: 27px;
    justify-content: space-between;
    gap: 20px;
    color: #212529;
    white-space: nowrap;
    line-height: 21px;
  }

  .sizes__tables-laces-cell-cm {
    font-family: roboto, sans-serif;
  }

  .sizes__tables-laces-cell-pulgada {
    font-family: roboto, sans-serif;
  }

  .sizes__tables-laces-cell-sizes {
    font-family: roboto, sans-serif;
    line-height: 175%;
    align-self: start;
  }

  .sizes__tables-laces-separador {
    background-color: #363332;
    margin-top: 10px;
    width: 100%;
    height: 1px;
  }

  .sizes__tables-laces-text {
    color: #333;
    margin-top: 17px;
    font:
      14px/22px "mukta-regular",
      sans-serif;
    text-align: center;
    margin-bottom: 22px;
    margin-top: 25px;
  }

  .div-botones-laces,
  .div-buttons,
  .div-botones {
    align-self: stretch;
    display: flex;
    margin-top: 0;
    width: 100%;
    gap: 5px;
    font-size: 14px;
    color: #fff;
    white-space: nowrap;
    text-transform: uppercase;
    letter-spacing: 1px;
    line-height: 150%;
  }

  .div-botones-laces-W,
  .div-buttons-mujer {
    font-family: mukta-regular, sans-serif;
    background-color: #e20026 !important;
    justify-content: center;
    align-items: start;
    flex-grow: 1;
    flex: 1;
    padding: 13px 57px;
    color: #fff;
    width: 160px;
  }

  .div-botones-laces-M,
  .div-buttons-homes {
    font-family: mukta-regular, sans-serif;
    background-color: #e20026;
    justify-content: center;
    flex-grow: 1;
    flex: 1;
    padding: 14px 50px;
    width: 160px;
    color: #fff;
  }
}

.div-title {
  font-family: mukta-bold, sans-serif;
  color: #e20026;
  font-size: 24px;
  display: block;
}

.sidebar-title {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  position: static;
  margin-left: 5%;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  flex-grow: 1;
  flex-shrink: 1;
  flex-basis: 0%;
  -ms-flex: 1;
  flex: 1;
  flex-grow: 1;
  flex-shrink: 1;
  flex-basis: 0%;
}

.dropdown-content {
  display: none;
  background-color: #f9f9f9;
  border: 1px solid #ddd;
  border-radius: 5px;
  overflow: hidden;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  text-align: center;
  width: 100%;
}

.option-btn {
  width: calc(100% - 30px);
  margin: 0 15px;
  padding: 15px;
  border: none;
  background-color: #fff;
  font-size: 16px;
  color: #333;
  text-align: left;
  cursor: pointer;
  transition: background-color 0.3s;
  text-align: center;
}

.option-btn:hover {
  background-color: #f0f0f0;
  text-align: center;
}

.option-btn:last-child {
  border-bottom: none;
}

.option-btn:focus {
  outline: none;
}

.option-btn.active {
  background-color: #ddd;
}

.dropdown-content .option-btn:first-child {
  display: none;
}

.additional-content {
  padding: 10px;
  border-radius: 5px;
  text-align: center;
}

.additional-content-0 {
  padding: 10px;
  border-radius: 5px;
  display: none;
}

.div.sizes__guide__table-gaucha,
.div.sizes__guide__table-XW {
  display: none;
}

.div-sizes-table-basic-ml > .tabla-ml {
  display: block;
}

.div-contenedor-table-basic,
.div-contenedor-table-gaucha,
.div-contenedor-table-XW,
.sizes__guide-W_M,
.sizes__guide-W_M-belts {
  display: flex;
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  line-height: 150%;
  margin: 40px;
  align-self: self-start;
}

.div-sizes-table-basic-ml,
.div-sizes-table-basic-pl {
  flex: 1;
  text-align: center;
  align-self: center;
}

.div-sizes-table-gaucha-ml,
.div-sizes-table-XW-ml,
.div-sizes-table-gaucha-pl,
.div-sizes-table-XW-pl {
  flex: 1;
  text-align: center;
  align-self: center;
}

.div-separador-tables {
  background-color: #353332;
  align-self: stretch;
  width: 3px;
  height: 48px;
}

.div-sizes-table-basic,
.div-sizes-table-gaucha,
.div-sizes-table-XW {
  display: flex;
  margin-top: 27px;
  width: 300px;
  justify-content: space-between;
  gap: 20px;
  font-size: 12px;
  color: #212529;
  text-align: center;
  line-height: 21px;
  padding: 0 20px;
}

.div-select-ml-basic,
.div-select-pl-basic {
  color: #353332;
}

.div-select-pl-basic.active {
  color: #545454;
}

.dropdown-btn {
  position: relative;
}

.dropdown-btn::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 10px;
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid #000;
  transform: translateY(-50%);
  transition: transform 0.3s;
}

.dropdown-btn.active::after {
  transform: translateY(-50%) rotate(180deg);
}

button.dropdown-btn {
  background: #fff;
  border: 2px solid #e20026;
  width: -webkit-fill-available;
}

.sizes__guide-medidas {
  margin-bottom: 2vh;
}

img.img-ancho {
  width: 30px;
  margin-bottom: 2vh;
}

.dropdown-header {
  position: relative;
}

.icon.drop {
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
}

@media (min-width: 64em) {
  .ankle {
    display: block;
  }

  .div-block {
    position: absolute;
    display: flex;
    flex-direction: row;
    width: 35%;
    max-width: 300px;
    margin-top: 32px;
    padding-left: 20px;
  }

  .sizes__content__description {
    display: none;
  }
}

@media (min-width: 1200px) {
  .sizes__guide__table-WOM,
  .sizes__guide__table-MAN {
    padding: 0;
    width: 600px;
    align-self: center;
  }

  .sizes__tables-laces-sizes {
    align-self: center;
    width: fit-content;
    margin: 10px 0;
    width: 460px;
  }

  .sizes__guide__table-WOM-belts,
  .sizes__guide__table-MAN-belts {
    margin: 1em 0;
    width: 100%;
  }

  .sizes__guide__table-BAREFOOT {
    width: 135%;
  }
}

@media (max-width: 991px) {
  .sizes__include {
    padding: 0;
  }
  .sidebar-title {
    margin-left: 0;
  }
  .div-botones {
    flex-wrap: wrap;
    white-space: initial;
    justify-content: center;
  }

  .sizes__guide-W_M,
  .sizes__guide-W_M-belts {
    margin: 10px;
    white-space: initial;
    align-self: stretch;
  }

  .div-botones-laces {
    max-width: 100%;
    flex-wrap: wrap;
    margin-top: 40px;
    white-space: initial;
  }

  .div-buttons-mujer,
  .div-buttons-homes,
  .div-botones-laces-W,
  .div-botones-laces-M,
  .div-mujer,
  .div-hombre {
    white-space: initial;
    padding: 12px 20px !important;
    font-size: 14px;
  }

  .sizes__guide__table__header-1 {
    max-width: 100%;
    flex-wrap: wrap;
  }

  .columna {
    width: 100%;
  }

  .div-buttons-mujer,
  .div-buttons-homes {
    white-space: initial;
    padding: 12px 20px;
  }

  .div-botones-laces,
  .div-buttons,
  .div-botones-laces,
  .div-buttons {
    margin-bottom: 5vw;
  }

  .div-botones-laces-title_1 {
    max-width: 100%;
    text-align: center;
    margin-top: 20px;
    font-size: 14px;
  }

  .div-botones-laces-description-1 {
    margin-top: 16px;
    max-width: 100%;
    text-align: center;
  }

  .div-botones-laces-title {
    white-space: initial;
  }

  .sizes__tables-laces {
    margin-top: 40px;
  }

  .columna-3 {
    width: 100%;
  }

  .div-2,
  .div-ankle-2 {
    max-width: 100%;
    text-align: center;
    margin-top: 30px;
  }

  .div-3,
  .div-ankle-3 {
    max-width: 100%;
    flex-wrap: wrap;
  }

  .div-14,
  .div-ankle-14 {
    max-width: 100%;
    margin-top: 30px;
    text-align: center;
  }

  .img-10 {
    max-width: 100%;
  }

  .div-ankle-15 {
    margin-top: 14px;
    text-align: center;
  }

  .div-15 {
    max-width: 100%;
    margin: 50px 15px auto;
    text-align: center;
  }

  .div-16,
  .div-ankle-16 {
    padding: 16px 20px;
    width: 276px;
    margin: 20px auto;
  }

  .sizes__content__title {
    text-align: center;
    margin-bottom: 15px;
    font-size: 14px;
    margin-top: 20px;
  }

  .sizes__content__description-shoes {
    max-width: 100%;
    text-align: center;
  }

  .sizes__content__title-trees {
    max-width: 100%;
    margin-bottom: 25px;
    font-size: 14px;
    margin-top: 20px;
  }

  .sizes__content__subtitle-trees,
  .sizes__content__subtitle-1,
  .sizes__content__subtitle-barefoot,
  .sizes__content__subtitle-insoles {
    max-width: 100%;
  }

  .sizes__guide__table__row-trees {
    white-space: initial;
  }

  .sizes__content__subtitle-trees-2 {
    max-width: 100%;
    margin-bottom: 17px;
  }

  .div-buttons,
  .div-botones-laces {
    max-width: 100%;
    flex-wrap: wrap;
    margin-top: 4px;
    white-space: initial;
    justify-content: center;
  }
  .sizes__guide__div-BAREFOOT {
    overflow-y: scroll;
  }
}
